Oracle issue with UFT

Category:
Question ID: 110005
0
0

We have built new server with Win 2016 and end user is expected to use Oracle 19G instant client for all DB connectivity. When the user try to access, error is noticed as “otpDb.Open”. Not sure, if Oracle 11g thick client can be installed. When I try to install, I see message as this version is not compatible.

Marked as spam
Posted by (Questions: 201, Answers: 22)
Asked on January 27, 2021 2:35 pm
6 views
Answers (1)
0
Private answer

You mentioned Oracle 19g and 11g, so I'm trying to find out to check supported versions. Here are the current versions supported for UFT 14.03:

https://admhelp.microfocus.com/documents/uft/UFT_14.xx_PAM.html#UFT%20GUI%20Testing%20Oracle%20Add-in

Marked as spam
Posted by (Questions: 2, Answers: 451)
Answered on January 27, 2021 2:36 pm